import 'package:flutter/material.dart';

class CustomItemTextWidget extends StatelessWidget {
  const CustomItemTextWidget({super.key});

  @override
  Widget build(BuildContext context) {
    return const Placeholder();
  }
}
